x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

#header {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/logo.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

#nazevblogu, #nazevblogu a,#nazevblogu a:hover {
	font-family: "Comic Sans MS";
	font-size: 65px;
	font-weight: 600;
	font-style: italic;
	color: #ED6812;
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}

body.main {
	background-image: url("/obrazky/varimenacestach.blogerka.cz/body.jpg");
	}